<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Write complete statements in the simple past tense. Use the correct affirmative form.</b>]]></rubric>
	<!--audio>content/pdCCR1/assets/dialogue.mp3</audio-->
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
		<questions>	
		<question>
			<sentence><![CDATA[I didn't see my friends at the concert.]]></sentence>
			<answers>
				<answer>I saw my friends at the concert.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Karl didn't buy me a beautiful birthday present.]]></sentence>
			<answers>
				<answer>Karl bought me a beautiful birthday present.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Mom didn't go to the mall after work.]]></sentence>
			<answers>
				<answer>Mom went to the mall after work.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Mrs. Ramirez didn't eat her lunch in the park.]]></sentence>
			<answers>
				<answer>Mrs. Ramirez ate her lunch in the park.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Adam didn't break his ankle when he was a child.]]></sentence>
			<answers>
				<answer>Adam broke his ankle when he was a child.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Our team didn't win the game.]]></sentence>
			<answers>
				<answer>Our team won the game.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Harry didn't take some photos with his new phone.]]></sentence>
			<answers>
				<answer>Harry took some photos with his new phone.</answer>
			</answers>
		</question>
	</questions>
</exercise>
